Bug 129884 - Port update: games/flightgear-aircrafts - Update to v.20081221
Summary: Port update: games/flightgear-aircrafts - Update to v.20081221
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-23 15:10 UTC by ganael.laplanche
Modified: 2009-01-15 22:20 UTC (History)
0 users

See Also:


Attachments
file.txt (44.97 KB, text/plain)
2008-12-23 15:10 UTC, ganael.laplanche
no flags Details
patch-flightgear-aircrafts.txt.gz.uue.txt (44.39 KB, patch)
2009-01-03 11:10 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-12-23 15:10:01 UTC
Here is an update for flightgear-aircrafts (uuencoded, gzipped)

- Lots of new planes have been added / updated
- Mirrors have been updated (2 mirrors added, order changed)

Since flightgear 1.9.0 has just been released, I'll update simgear/flightgear/fgfs-base ASAP.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-12-23 15:16:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-12-28 11:22:00 UTC
State Changed
From-To: open->feedback

Hi, 

Build failed, could you please take look? 

http://i386.miwibox.org/index.php?action=describe_port&id=2081 
http://amd64.miwibox.org/index.php?action=describe_port&id=2112 

Thanks.
Comment 3 ganael.laplanche 2009-01-03 11:10:36 UTC
Hi Miwi,

> Build failed, could you please take look? 

Oops, I just forgot to remove planes already included in games/fgfs-base.

Here is a new patch that replaces the previous one. As planes are included in
fgfs-base, it seems not to be a very good idea to update them without updating
FlighGear, so please, commit this patch along with the updates of :

- devel/simgear v1.9.0
- games/fgfs-base -> games/flightgear-data v1.9.0
- games/flightgear v1.9.0

that I will submit after this followup.

Please also note that I have renamed flightgear-aircrafts to
FlightGear-aircrafts to stick to other FlightGear ports' names.

Ganaël LAPLANCHE
ganael.laplanche@martymac.com
http://www.martymac.com
Comment 4 Martin Wilke freebsd_committer 2009-01-15 22:19:04 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2009-01-15 22:19:15 UTC
miwi        2009-01-15 22:18:59 UTC

  FreeBSD ports repository

  Modified files:
    games/flightgear-aircrafts Makefile distinfo pkg-descr 
  Log:
  - Update to 20081221
  
  PR:             129884
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.17      +193 -139  ports/games/flightgear-aircrafts/Makefile
  1.14      +609 -453  ports/games/flightgear-aircrafts/distinfo
  1.3       +1 -1      ports/games/flightgear-aircrafts/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"